/*brokercheck widget*/
/*
 * Typography
 * --------------------------------------------------
 * Font, line-height, and color for body text, headings, and more.
 * Mobile first
 */
/*brokercheck widget*/
.reset-center-text {
  text-align: left;
  margin: 0;
  display: inline;
}

.spaced-links li a {
  border-left: 1px solid #999;
  padding-left: 0.75em;
  text-decoration: none;
  color: #2a2f70;
}
.spaced-links li a:hover {
  color: #5960c1;
  text-decoration: underline;
}
.spaced-links li:first-child a {
  border-left: none;
}

.one-col-main .l-content, .one-col-main .panels-flexible-12 {
  width: 100%;
  float: right;
  margin-left: 0;
  margin-right: 0;
  clear: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
